/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#single-post-content {
  padding-bottom: 180px;
  background-color: white; }
  @media screen and (max-width: 1025px) {
    #single-post-content {
      padding-bottom: 120px; } }

.entry-meta {
  font-size: 16px;
  margin-top: 0.5em; }

.entry-content ul li,
.entry-content ol li {
  font-size: 18px;
  margin: 15px 0;
  line-height: 30px; }

/* Social Share buttons */
.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }

.social-share-wrapper hr {
  border: none;
  border-top: 1px solid #929292; }

.social-share-wrapper .share-btns li {
  display: inline-block; }

.social-share-wrapper i {
  font-size: 45px; }

.social-share-wrapper .icon-facebook::before {
  color: #3B5998; }

.social-share-wrapper .icon-twitter::before {
  color: #00ACEE; }

.social-share-wrapper .icon-linkedin::before {
  color: #0078B4; }

.social-share-wrapper .icon-email::before {
  color: #929292; }

.social-share-wrapper .icon-pinterest::before {
  color: #CA1F27; }

article .wp-caption {
  overflow: hidden; }
  article .wp-caption picture,
  article .wp-caption img {
    width: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 100%; }

article .entry-content h3 {
  margin: 64px 0 25px;
  color: #29292B; }
  article .entry-content h3::before {
    display: none; }

article .entry-content ul li {
  font-size: 18px;
  line-height: 39px; }
  article .entry-content ul li::marker {
    font-size: 25px; }

#sec-recent-blogs .card {
  padding: 100px 45px 73px;
  background-color: white;
  box-shadow: 0px 0px 6px #00000029;
  object-position: center;
  transition: transform 0.2s linear; }
  #sec-recent-blogs .card .card-body .entry-meta {
    margin-bottom: 27px;
    color: #29292B !important; }
  #sec-recent-blogs .card .card-body .card-title a {
    color: #29292B; }
    #sec-recent-blogs .card .card-body .card-title a:hover {
      color: #ED1B24; }
  #sec-recent-blogs .card .card-body .btn.btn-primary {
    width: fit-content; }
  #sec-recent-blogs .card:hover {
    transform: scale(1.05, 1.05); }
  @media screen and (max-width: 1025px) {
    #sec-recent-blogs .card {
      padding: 60px 35px 40px; } }
